replaceSubstr$()
Substitute target substring with replacing substring inside source string and returns a string as result. You can omit the dollar character so you can alternatively write it as replaceSubstr() .
Syntax:
string = replaceSubstr$( source , target , replacing )
string = replaceSubstr( source , target , replacing )
Example:
a$="ciao ciao vroby"
prints("string:"+a$)
prints( replaceSubstr( a$,"ciao","bye" ) )
waitKey
See also replace$() command.